=== debian/control ===
Source: prism-webapp-radiotuna
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-radiotuna
Architecture: all
Depends: prism
Homepage: http://www.radiotuna.com/
Description: Radio Tuna WebApp for Prism
 Radio Tuna WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
